import request from '@/utils/request'
/**
 *部门通知相关
 *@author：乔迎娜
 *@date：2020-07
 * */
// 部门列表
export function listInfo(query) {
  return request({
    url: '/notify/recvDeptList',
    method: 'get',
    params: query
  })
}

// 删除
export function delInfo(id) {
  debugger;
  return request({
    url: '/notify/deleteNotify/' + id,
    method: 'delete'
  })
}

// 导出
export function exportInfo(query) {
  return request({
    url: '/system/info/export',
    method: 'get',
    params: query
  })
}
